# getCurrentValueByName

(since Version 0.0.1)
getCurrentValueByName -- Returns the Value of the Column colName of the current Row

## Beschreibung:

    string getCurrentValueByName (string colName)

Returns the Value of the Column colName of the current Row.
The current Row can be changed with the functions next(), prev() oder setPos().

## Parameter:

    colName
| Name of the Column for which the value is to read

## Return value:

Value of the Column colName at the current Position (row)

##